﻿#-xcaptcha-image
{
	border:0;
}

#-xcaptcha-refresh {
    width: 27px;
    height: 20px;
    margin: 0;
    padding: 0px 0px 20px 0px;
    border: 0;
    background: transparent url(images/refresh.gif) no-repeat center top;
    text-indent: -1000em;
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
}

body {
    background-image: url(images/bck.jpg);
    background-repeat: repeat-x;
    background-color: White;
}

.portalForm
{
    background-color: White;
    max-width: 800px;
    border-radius: 10px;
    min-width: 999px;
    margin:auto;
}

#wrapper
{
    position: relative;
    margin-left: auto;
    margin-right: 0;
    text-align: center;
}

fieldset 
{
    border: none;
}

#submit
{
    font-size: medium; 
    font-family: Times New Roman; 
    color: White; 
    background-color: #324669; 
    border: 0px; 
    padding: 8px; 
    border-radius: 7px;
    cursor: pointer;
}

#submit:hover 
{
    background-color: rgb(107,136,184); 
}